<div class="user">
    <a [routerLink]="notification.author! | profileUrl">
        <mr-image [avatar]="notification.author!"></mr-image>
    </a>
    <div>
        <p>
            <a [routerLink]="notification.author! | profileUrl">
                {{ notification.author }}
            </a> te ha invitado a participar en un hilo!
        </p>
        <span class="date">{{ notification.createdAt | date: 'dd MMM yyyy' }}</span>
        <mr-timestamp [createdAt]="notification.createdAt"></mr-timestamp>
    </div>
</div>

<div class="actions">
    <a mr-button
    class="primary hover"
    (click)="dismiss(notification.pointer)"
    [routerLink]="notification.pointer | threadUrl"><b>VER</b></a>

    <button
    (click)="dismiss(notification.pointer)"
    mr-button class="mr-icon-only-button"><i class="las la-times"></i></button>
</div>
